problemas-pokemon-go-ios

Los usuarios de iOS 9 no pueden acceder a Pokémon GO

Los jugadores de Pokémon GO se han encontrado ante un fallo importante que afecta a los terminales de Apple más antiguos. No pueden iniciar sesión en su cuenta del Club de Entrenadores Pokémon aquellos que posean iOS 9 o versiones anteriores.

A pesar de que Pokémon GO anuncia que es necesaria al menos la versión 8.0 de iOS, el error a la hora de iniciar sesión con las credenciales se refleja con el mensaje “no se puede autenticar”. Hay jugadores que han probado desinstalar y reinstalar el juego sin éxito a la hora de solventar la situación, al igual que otras soluciones comunes. Todo ha sido en vano para los usuarios.

En un principio se asumió que era un problema con los servidores de Pokémon GO (que han arrastrado algunos fallos durante semanas) y no un fallo que afectara a un público en específico. Sin embargo, después se vio que se deba apenas en los dispositivos iOS que tuvieran la versión 9.

Para solventar el problema, Apple recomendo instalar iOS 10, pero no todos los dispositivos cuentan con esa capacidad. Algunos modelos, como el iPad de tercera generación, el iPod Mini original y el iPhone 4S, y todas las versiones anteriores de estos dispositivos, no pueden ser actualizados.

pokemon-go-ios-2

Sin embargo, el problema reside en el requerimiento oficial por parte de Pokémon GO de tener solo la versión 8.0 como mínimo. La situación está siendo evaluada por ambas compañías, estando en la página de “Problemas conocidos” de Pokémon GO. Esto no significa que se haya encontrado la solución, pero sí que los desarrolladores están investigando las causas para dar respuestas lo más pronto posible.

Mientras esto sucede, la recomendación sigue en actualizar los dispositivos a una versión más reciente de iOS. Continua siendo inefectivo para los usuarios que no pueden hacerlo, pero una motivación para que los que han estado posponiendo la cuestión, se animen a actualizar.